php-cgi 2:7.3+68 (amd64 binary) in ubuntu disco

 This package provides the /usr/lib/cgi-bin/php CGI interpreter built
 for use in Apache 2 with mod_actions, or any other CGI httpd that
 supports a similar mechanism. Note that MOST users probably
 want the php-fpm package that provide FastCGI support.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on latest stable
 PHP version (currently 7.3).

Details

Package version:
2:7.3+68
Source:
php-defaults 68 source package in Ubuntu
Status:
Deleted
Component:
main
Priority:
Optional

Downloadable files

Package relationships

Depends on: